logomoneymotion
ShopifyintegrationsRpc
background
moneymotion Docs
moneymotion Docs
Shopify Integrations Create
POST
/rpc/ShopifyIntegrationsCreate
shopDomainminLength(1)

a string at least 1 character(s) long

Length1 <= length
clientIdminLength(1)

a string at least 1 character(s) long

Length1 <= length
clientSecretminLength(1)

a string at least 1 character(s) long

Length1 <= length
successRedirectUrlstring

Response Body

curl -X POST "https://api.moneymotion.io/rpc/ShopifyIntegrationsCreate" \  -H "Content-Type: application/json" \  -d '{    "shopDomain": "string",    "clientId": "string",    "clientSecret": "string",    "successRedirectUrl": "string"  }'
{
  "id": "string",
  "storeId": "string",
  "shopDomain": "string",
  "redirectUrls": [
    "string"
  ],
  "webhookUrl": "string",
  "createdAt": "string",
  "updatedAt": "string"
}